Subject: Routing ADs Office Hours in Toronto

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 24 Jun 2014 21:11:35 +0100

Hi,

As usual the Routing ADs will hold open office on Sunday at IETF-90.

We'll be in the IESG Breakout Room (room to be announced later or check with the
Secretariat) from 14.30-16.00 on Sunday afternoon.

The purpose of the meeting is to allow you to come along and raise / discuss any
issues or concerns you have about routing or the Area. 

Clearly the hot topic is potential reorganisation of the area and we are happy
to have discussion of that at the open office. We will also be dedicating a good
chunk of the Area meeting on Thursday to that topic, so don't feel restricted to
only talk to us about that.

See you in Toronto,
Adrian and Alia